{% extends 'base.html.twig' %}

{% trans_default_domain 'Common' %}

{% block content %}

    {# TODO Partners on NewsPage
    <div id="miscMsgs">
        <div class="borderWhite">
        </div>
        <div id="friends">
            <div class="borderWhite">
                <h3>Partenaires</h3>
                <ul class="friends">
                    <ul>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/1"><img src="http://www.dinorpg.com/favicon.ico"> DinoRPG</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/4"><img src="http://www.alphabounce.com/favicon.ico"> AlphaBounce</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/40"><img src="http://data.naturalchimie.com/favicon.ico"> NaturalChimie 2</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/2"><img src="http://www.kadokado.com/favicon.ico"> Kadokado</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/68"><img src="http://www.arkadeo.com/favicon.ico"> Arkadeo</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/72"><img src="http://www.street-writer.com/favicon.ico"> Street-Writer</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/37"><img src="http://data.labrute.muxxu.com/favicon.ico"> LaBrute v2</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/3"><img src="http://www.hordes.fr/favicon.ico"> Hordes</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/71"><img src="http://www.mush.vg/favicon.ico"> Mush</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/46"><img src="http://data.hotel.muxxu.com/favicon.ico"> Croquemotel</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/35"><img src="http://data.fever.muxxu.com/favicon.ico?v=2"> Fever</a></li>
                        <li><a href="http://trax.motion-twin.com/wgoto/dcard/33"><img src="http://data.kingdom.muxxu.com/favicon.ico"> Kingdom</a></li>
                    </ul>
                </ul>
            </div>
        </div>
    </div>
    #}

    <h1> Nouveautés </h1>

    {% for post in news %}
        {% include 'Components/NewsComponent.html.twig' with { 'post' : post } %}
    {% endfor %}

    {# TODO add this news! #}
    <div class="pompon">
        <div class="newsIcon">
            <img alt="Dinocard Rebirth" src="{{ asset('img/gfx/news/dinoz.jpg') }}">
        </div>
        <div class="newsBody">
            <h3>Nouveau nom, nouveau site !</h3>
            <div class="newsDdate">25/03/23 à 19:04 par Bibni</div>
            <p>
                Bonjour les Dinocardiens !<br><br>
                Le nouveau site est désormais disponible. <br>
                Vous avez voté pour son nom et il s'agit de <strong>Dinocard Rebirth !</strong><br>
                Amusez vous bien!
            </p>
        </div>
    </div>

{% endblock %}